.icf_form_wrapper {
    width: 100%;
    padding: 20px;
    background: #ccc;
    border-radius: 10px;
    margin-bottom: 20px;
}

.icf_form input,  .icf_form textarea {
    width: 100%;
    margin-bottom: 20px;
}

.icf_form textarea {
    height: 300px;
}